<ART ID="1250206" PID="2631" JID="147" BPAGE="1250206-1" EPAGE="1250206-12" PII="S0217984912502065" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CALCULATION OF ELECTRICAL SWITCHING AND MAGNETORESISTIVE PROPERTIES OF MOLECULAR TUNNEL JUNCTIONS</MTI>
<RTI>Calculation of Electrical Switching and Magnetoresistive Properties of MTJ</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MASOUD</FNM>
<SNM>ANSARINO</SNM>
<EAD>m_ansarino@azad.ac.ir</EAD>
<X-REF REFID="S0217984912502065AF001"></X-REF>
</AUT>
<AFF ID="S0217984912502065AF001">Faculty of Science, Islamic Azad University, South Tehran Branch, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>BAHRAM ABEDI</FNM>
<SNM>RAVAN</SNM>
<EAD>babravan@gmail.com</EAD>
<X-REF REFID="S0217984912502065FN001"></X-REF>
<X-REF REFID="S0217984912502065AF002"></X-REF>
</AUT>
<FTN ID="S0217984912502065FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>YADOLLAH</FNM>
<SNM>AHMADIZADEH</SNM>
<EAD>y.ahmadizadeh@grad.kashanu.ac.ir</EAD>
<X-REF REFID="S0217984912502065AF002"></X-REF>
</AUT>
<AFF ID="S0217984912502065AF002">Department of Basic Sciences, Aeronautical University of Science and Technology, P. O. Box 13846-63113, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 July 2012</RE>
<RV>1 Ocotber 2012</RV>
<AC>2 October 2012</AC>
<![CDATA[<PUB>31 October 2012</PUB>]]>
</HIST>
<ABST>
<P>Switching properties of metal/polymer/metal junctions is studied under application of twist using a combination of the tight-binding and nonequilibrium Green function calculations. The junction is taken to be composed of a short chain of cis-polyacetylene sandwiched between two ferromagnetic electrodes. It is shown that the current flow across the polymer can effectively be controlled by torsion applied through rotating the the electrodes about the junction's axis. It is found out that twisting the polymer leads to widening of its HUMO&#x2013;LOMO energy gap which, in consequence, hinders the electron tunneling. The ferromagnetic electrodes are assumed to be single-band and their tight-binding parameters are chosen so as to simulate the <IT>ab initio</IT> density functional calculations of the band structure of <F><RM>Fe</RM></F> along its [001] crystallographic direction. According to our calculations it is also possible to adjust tunneling magnetoresistance of the junction by applying specific amounts of torsion.</P>
</ABST>
<KWDG>
<KWD>Electronic transport</KWD>
<KWD>molecular switch</KWD>
<KWD>torsion effect</KWD>
<KWD>tunneling magneto-resistance</KWD>
</KWDG>
</FRONT>
</ART>
