<ART ID="1250205" PID="2631" JID="147" BPAGE="1250205-1" EPAGE="1250205-13" PII="S0217984912502053" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FIRST-PRINCIPLES CALCULATIONS OF SPIN-TRIPLET ANDREEV REFLECTION SPECTRA AT HALF-METALLIC FERROMAGNET/SUPERCONDUCTOR INTERFACE</MTI>
<RTI>First-Principles Calculations of Spin-Triplet Andreev Reflection Spectra</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LING</FNM>
<SNM>TANG</SNM>
<EAD>lingtang@zjut.edu.cn</EAD>
<X-REF REFID="S0217984912502053AF001"></X-REF>
</AUT>
<AFF ID="S0217984912502053AF001">Department of Applied Physics, Zhejiang University of Technology, Hangzhou 310023, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 August 2012</RE>
<RV>23 September 2012</RV>
<AC>28 September 2012</AC>
<![CDATA[<PUB>31 October 2012</PUB>]]>
</HIST>
<ABST>
<P>Combining the first-principles noncollinear calculations of scattering matrices with Andreev approximation, we investigated the spin-triplet Andreev reflection (AR) spectra for the interface between half-metallic ferromagnet <F><RM>Co</RM><INF>2</INF><RM>MnSi</RM></F> and <F>s</F>-wave BCS superconductor <F><RM>Al</RM></F> with and without interfacial roughness, where the orientations of magnetic moments near the interface are randomly distributed. The calculated results show that the AR spectra have peak structures near zero bias for the clean interface with relative weak magnetic disorder. With the increasing degree of interfacial roughness or magnetic disorder, these subgap peaks of conductance spectra will be washed out. The results also show that the value of subgap conductance spectrum can be raised significantly by the magnetic disorder. Finally, our calculations reveal that the long-range spin-triplet AR in <F><RM>Co</RM><INF>2</INF><RM>MnSi</RM>/<RM>Al</RM>(001)</F> interface can be enhanced by a small amount of interfacial roughness.</P>
</ABST>
<KWDG>
<KWD>First-principles transport calculation</KWD>
<KWD>noncollinear magnetic structure</KWD>
<KWD>Andreev reflection</KWD>
<KWD>spin-triplet</KWD>
<KWD>half-metal</KWD>
<KWD>superconductor</KWD>
</KWDG>
</FRONT>
</ART>
