<ART ID="1250211" PID="2631" JID="147" BPAGE="1250211-1" EPAGE="1250211-10" PII="S0217984912502119" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF CHEMICAL PRESSURE ON FERROMAGNETISM AND TRANSPORT PROPERTIES IN <F><RM>La</RM><INF>0.7-x</INF><RM>Y</RM><INF>x</INF><RM>Ca</RM><INF>0.3</INF><RM>CoO</RM><INF>3</INF></F></MTI>
<RTI>Effects of Chemical Pressure on Ferromagnetism and Transport Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. W.</FNM>
<SNM>ZHANG</SNM>
<EAD>zdwkymy@163.com</EAD>
<X-REF REFID="S0217984912502119AF001"></X-REF>
<X-REF REFID="S0217984912502119AF002"></X-REF>
</AUT>
<AFF ID="S0217984912502119AF001">National Laboratory of Solid State Microstructures, Nanjing University, Nanjing 210093, <CNY>China</CNY></AFF>
<AFF ID="S0217984912502119AF002">Jiangsu Provincial Laboratory for Nanotechnology, Nanjing 210093, <CNY>China</CNY></AFF>
<AUT>
<FNM>G. D.</FNM>
<SNM>TANG</SNM>
<EAD>tgd612@163.com</EAD>
<X-REF REFID="S0217984912502119AF003"></X-REF>
</AUT>
<AFF ID="S0217984912502119AF003">Department of Materials Science and Engineering, Nanjing University of Science and Technology, Nanjing 210094, <CNY>China</CNY></AFF>
<AUT>
<FNM>X. B.</FNM>
<SNM>XU</SNM>
<EAD>xxb@nju.edu.cn</EAD>
<X-REF REFID="S0217984912502119AF004"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>QIU</SNM>
<EAD>qiuli@nju.edu.cn</EAD>
<X-REF REFID="S0217984912502119AF004"></X-REF>
</AUT>
<AUT>
<FNM>Z. H.</FNM>
<SNM>WANG</SNM>
<EAD>zhwang@nju.edu.cn</EAD>
<X-REF REFID="S0217984912502119FN001"></X-REF>
<X-REF REFID="S0217984912502119AF004"></X-REF>
<X-REF REFID="S0217984912502119AF005"></X-REF>
</AUT>
<FTN ID="S0217984912502119FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Y. W.</FNM>
<SNM>DU</SNM>
<EAD>dyw@nju.edu.cn</EAD>
<X-REF REFID="S0217984912502119AF004"></X-REF>
<X-REF REFID="S0217984912502119AF006"></X-REF>
</AUT>
<AFF ID="S0217984912502119AF004">National Laboratory of Solid State Microstructures, Nanjing University, Nanjing 210093, <CNY>China</CNY></AFF>
<AFF ID="S0217984912502119AF005">Center for Superconducting Physics and Materials, Department of Physics, Nanjing University, Nanjing 210093, <CNY>China</CNY></AFF>
<AFF ID="S0217984912502119AF006">Jiangsu Provincial Laboratory for Nanotechnology, Nanjing 210093, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 August 2012</RE>
<RV>6 October 2012</RV>
<AC>10 October 2012</AC>
<![CDATA[<PUB>31 October 2012</PUB>]]>
</HIST>
<ABST>
<P>We have investigated the chemical pressure effects, induced by the substitution of smaller ionic radius <F><RM>Y</RM><SUP>3+</SUP></F> for <F><RM>La</RM><SUP>3+</SUP></F>, on the magnetic and electrical transport properties for the <F><RM>La</RM><INF>0.7-x</INF><RM>Y</RM><INF>x</INF><RM>Ca</RM><INF>0.3</INF><RM>CoO</RM><INF>3</INF></F> (<F>x = 0</F>, 0.05, 0.1, and 0.15). The magnetization and the Curie temperature <F>T<INF>C</INF></F> decrease sharply as the doping level of <F><RM>Y</RM><SUP>3+</SUP></F> increases, which indicates that the chemical pressure induced by <F><RM>Y</RM><SUP>3+</SUP></F>-doping can suppress the ferromagnetism. The transport measurement reveals a chemical pressure-induced increase of the resistivity due to a suppression of <F>e<INF>g</INF></F>-electron hopping. We thought that the effect of <F><RM>Y</RM><SUP>3+</SUP></F>-doping induced chemical pressure on the ferromagnetic (FM) phase has a similar behavior to that of external pressure. These results imply that the enhancing chemical pressure can suppress the FM phase in <F><RM>La</RM><INF>0.7-x</INF><RM>Y</RM><INF>x</INF><RM>Ca</RM><INF>0.3</INF><RM>CoO</RM><INF>3</INF></F>.</P>
</ABST>
<KWDG>
<KWD>Cobaltite perovskites</KWD>
<KWD>chemical pressure</KWD>
<KWD>ferromagnetism</KWD>
<KWD>spin state transition</KWD>
</KWDG>
</FRONT>
</ART>
